# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'simple_alert/version'

Gem::Specification.new do |spec|
  spec.name          = "simple_alert"
  spec.version       = SimpleAlert::VERSION
  spec.authors       = ["Thiago Feitosa"]
  spec.email         = ["mail@thiago.pro"]

  spec.summary       = %q{Simple Alert}
  spec.description   = %q{replace alert js native for a beautiful and smart simple alert}
  spec.homepage      = "https://dev.thiago.pro/simple-alert"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
